Subject: Re: [dhcwg] [ntpwg] New Version Notification for draft-ietf-ntp-dhcpv6-ntp-opt-02

From: "Richard Gayraud (rgayraud)" <[email-masked]>
Date: Fri, 19 Sep 2008 14:33:27 +0200

Hello Danny,

Thank you for you reply, 

Please see my comments inline.

Regards, 

Richard.

> -----Original Message-----
> From: Danny Mayer [mailto:[email-masked]] 
> Sent: Tuesday, August 12, 2008 1:53 PM
> To: Benoit Lourdelet (blourdel)
> Cc: [email-masked]; [email-masked]
> Subject: Re: [ntpwg] New Version Notification for 
> draft-ietf-ntp-dhcpv6-ntp-opt-02
> 
> Benoit Lourdelet (blourdel) wrote:
> >  Hello,
> > 
> > During the presentation of this draft at the Dublin 
> meeting, at least 
> > a voice, expressed reservation about the option/suboption structure.
> > 
> > As the document is almost ready for last call from an NTP 
> perspective, 
> > I'd be happy to get the DHCP working group feedback as early as 
> > possible.
> > 
> 
> My main objection right now is the introductory paragraph is 
> incorrect and needs to be changed.

Could you elaborate on this please ? What is wrong ?

> I'd also like to add a key 
> suboption to allow for the distribution of autokey keys or 
> symmetric keys.

As you can see the current option format is extensible, and
you can add sub-options for anything you want later. Given 
the current status of this draft, we would like to publish 
it soon. 

If you think it can be fast, maybe we could inlcude you in
the list of authors and you could help us to add the 
suboption for security keys ? Basically, we just need to 
define which will be the content of this suboption.

> Unfortunately my time has been so tight (no pun intended) 
> that I haven't had time to do a review and make 
> recommendations. That would be next week at the earliest.
> 
> Danny
> > 
> > Regards
> > 
> > Benoit
> > 
> > -----Original Message-----
> > From: IETF I-D Submission Tool [mailto:[email-masked]]
> > Sent: Friday, July 11, 2008 4:09 PM
> > To: Benoit Lourdelet (blourdel)
> > Cc: Richard Gayraud (rgayraud)
> > Subject: New Version Notification for 
> draft-ietf-ntp-dhcpv6-ntp-opt-02
> > 
> > 
> > A new version of I-D, draft-ietf-ntp-dhcpv6-ntp-opt-02.txt has been 
> > successfuly submitted by Benoit Lourdelet and posted to the IETF 
> > repository.
> > 
> > Filename:	 draft-ietf-ntp-dhcpv6-ntp-opt
> > Revision:	 02
> > Title:		 Network Time Protocol (NTP) Server 
> Option for DHCPv6
> > Creation_date:	 2008-07-11
> > WG ID:		 ntp
> > Number_of_pages: 11
> > 
> > Abstract:
> > The NTP Server Option for DHCPv6 provides NTP (Network Time 
> Protocol 
> > version 4) configuration information to DHCPv6 hosts.
> >  
> > 
> > 
> > 
> > The IETF Secretariat.
_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg